define(function(require){
	var $ = require('jquery');
	require('uriTemplate')($);
	$(function(){
		$("#edit").bind('click',function(){
			var urlTemplate=$("#editUrl").val();
			var urlString=new $.Template(urlTemplate);
			var urlParam = {"id":$("#companyId").val()};
			var url=urlString.expand(urlParam);
			location.href=url;
		});
        $("#close").bind('click',function(){
			location.href=$("#indexUrl").val();
		});
        $("#picLink").bind('click',function(){
        	$("#picSign").focus();
        });
	});
});